OpenVPN 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1137427 漏洞类型 缓冲区错误
发布时间 2017-06-26 更新时间 2019-10-23
CVE编号 CVE-2017-7520 CNNVD-ID CNNVD-201706-988
漏洞平台 N/A CVSS评分 4.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201706-988
|漏洞详情
OpenVPN是美国OpenVPN公司的一个用于创建虚拟专用网络(VPN)加密通道的软件包,它使用OpenSSL库来加密数据与控制信息,并允许创建的VPN使用公开密钥、电子证书或者用户名/密码来进行身份验证。 OpenVPN 2.4.3之前的版本和2.3.17之前的版本中存在安全漏洞。攻击者可利用该漏洞实施中间人攻击,造成拒绝服务或可能获取敏感信息。
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/99230
来源:community.openvpn.net
链接:https://community.openvpn.net/openvpn/wiki/VulnerabilitiesFixedInOpenVPN243
来源:NSFOCUS
名称:36988
链接:http://www.nsfocus.net/vulndb/36988